html, body {
  font-family: 'Roboto Condensed', sans-serif;
  scroll-behavior: smooth;
  background-color: #000;
}

body {
  overflow: hidden;
}

.bg_color_1 {
  background-color: #222;
}

.bg_color_2 {
  background-color: #f9cc41;
}

.bg_color_3 {
  background-color: #fff;
}

.color_1 {
  color: #222;
}

.color_2 {
  color: #f9cc41;
}

.color_3 {
  color: #fff;
}

.color_4 {
  color: #727268;
}

.separator_1 {
  display: block;
  margin: auto;
  height: 4px;
  width: 60px;
}

.separator_1_left {
  display: block;
  margin: auto auto auto 0;
  height: 4px;
  width: 60px;
}

.separator_1_right {
  display: block;
  margin: auto 0 auto auto;
  height: 4px;
  width: 60px;
}

.menu_top_1 {
  border-bottom: 1px solid #000;
  box-shadow: 0 0 12px #000;
}

.menu_link_1, .menu_link_1:link, .menu_link_1:visited {
  display: inline-block;
  font-size: 14px;
  text-align: center;
  margin: 0px 4px;
}

.menu_link_1 > span, .menu_link_1:link > span, .menu_link_1:visited > span {
  display: block;
  padding: 10px 8px;
  border-bottom: 1px solid transparent;
  border-top: 1px solid transparent;
  color: #fff;
  margin: 0px 0px;
  transition: all 0.25s ease-in-out;
}

.menu_link_1:hover > span {
  padding: 2px 8px;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  color: #f9cc41;
  margin: 8px 0px;
  border-color: #f9cc41;
}

.head_box {
  min-height: 100vh;
}

.head_box_bg {
  background-image: url('https://www.desktopbackground.org/download/o/2014/01/13/700844_mw2-nuke-sci-fi-wallpaper-backgrounds_1920x1080_h.jpg');
  background-size: cover;
  background-attachment: fixed;
  filter: blur(2px);
  -webkit-filter: blur(2px);
}

.bg_shadow_1 {
  background-color: rgba(22, 22, 22, 0.6);
}

.head_menu {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  box-shadow: 0 0 12px #000;
}

.bg_img_1 {
  background-image: url('https://i.imgur.com/GCJRhiA.png');
  background-size: cover;
  filter: blur(2px); 
  -webkit-filter: blur(2px);
  background-attachment: fixed;
}

.slider_box {
  overflow: hidden;
}

.slider_box_inside {
  transition: all 1s ease-in-out;
}

.controls_1 {
  display: inline-block;
  width: 16px;
  height: 16px;
  border: 2px solid #fff;
  border-radius: 50%;
  margin: auto 6px;
  cursor: pointer;
}

.controls_1_active::after {
  display: block;
  width: 8px;
  height: 8px;
  background-color: #fff;
  border-radius: 50%;
  margin: 2px;
  content: "";
}

.icon_box_i {
  font-size: 32px;
}

.icon_box_text {
  font-size: 16px;
  line-height: 36px;
}

.promo_box {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 12px;
  padding: 12px;
  transition: all 0.25s ease-in-out;
}

.promo_box:hover {
  color: #f9cc41;
  background-color: #222;
}

.promo_box_i {
  font-size: 40px;
}

.input_1 {
  display: block;
  margin: auto;
  background: linear-gradient(30deg, rgba(51,51,51,1) 0%, rgba(102,102,102,1) 75%, rgba(170,170,170,1) 100%);
  padding: 4px 8px;
  color: #aaa;
  border: 2px groove #666;
  outline: 0;
}

.input_1:focus {
  color: #c1c1c1;
  border: 2px groove #aaa;
}

.button_1 {
  display: inline-block;
  background: linear-gradient(30deg, rgba(51,51,51,1) 0%, rgba(102,102,102,1) 75%, rgba(170,170,170,1) 100%);
  padding: 4px 8px;
  color: #aaa;
  letter-spacing: 2px;
  text-align: center;
  text-decoration: none;
  border: 2px groove #666;
  transition: all 0.25s ease-in-out;
  cursor: pointer;
  outline: 0;
}

.button_1:hover {
  color: #c1c1c1;
  border: 2px groove #aaa;
}

.footer_box {
  display: block;
}

.footer_box > p {
  margin: 8px auto;
}

.link_1, .link_1:link, .link_1:visited {
  font-size: 14px;
  font-weight: 700;
  color: #727268;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.link_1:hover {
  color: #fff;
}

.text_1 {
  font-size: 14px;
  font-weight: 700;
  color: #727268;
}